@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;600;800&display=swap');


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Orbitron', sans-serif;
}


body{
    height:100vh;
    overflow:hidden;
    background:#050505;
    color:white;
}


/* Animated background */

.background{
    position:absolute;
    width:100%;
    height:100%;
    background:
    radial-gradient(circle at top, #ff003c33, transparent 40%),
    radial-gradient(circle at bottom, #70000055, transparent 40%);
    animation: glow 5s infinite alternate;
}


@keyframes glow{

    from{
        filter:brightness(0.8);
    }

    to{
        filter:brightness(1.2);
    }

}



/* Main */

.container{

    position:relative;
    height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

}


/* Logo */

.logo{

    font-size:45px;
    font-weight:800;
    letter-spacing:8px;
    color:white;

    text-shadow:
    0 0 10px red,
    0 0 25px red;

    margin-bottom:40px;

}



/* Card */

.card{

    width:650px;
    padding:45px;

    background:rgba(255,255,255,0.05);

    border:1px solid rgba(255,0,60,0.4);

    backdrop-filter:blur(15px);

    border-radius:20px;

    text-align:center;

    box-shadow:
    0 0 40px rgba(255,0,60,0.25);

    animation:float 3s infinite ease-in-out;

}



@keyframes float{

    50%{
        transform:translateY(-10px);
    }

}



h1{

    font-size:25px;
    margin-bottom:30px;

    color:#ff1744;

    text-shadow:
    0 0 15px red;

}



p{

    margin:15px 0;
    color:#ccc;
    font-size:16px;

}



.status span{

    color:#00ff88;
    font-weight:bold;

}



/* Launch */

.launch{

    margin:30px auto;

    padding:15px;

    border-radius:10px;

    background:#111;

    border:1px solid #ff1744;

    width:80%;

}



.launch strong{

    color:#ff1744;
    display:block;
    font-size:25px;

}



/* Quote */

.quote{

    font-style:italic;

    color:white;

}



/* Footer */

footer{

    position:absolute;
    bottom:30px;

    color:#777;

    font-size:12px;

}



/* Mobile */

@media(max-width:700px){

.card{

    width:90%;
    padding:30px;

}


.logo{

    font-size:30px;

}


h1{

    font-size:18px;

}

}
